API ReferenceResources
Get List Resources
Authorization
apiKey Authorization<token>
API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.
In: header
Path Parameters
workspace*string
object*string
list*string
Query Parameters
page?
sortOrder?
include?string
filter?
Response Body
application/json
curl -X GET "https://example.com/workspaces/string/objects/string/lists/string/resources"{
"data": [
{
"type": "string",
"id": "string",
"attributes": {
"property1": null,
"property2": null
},
"relationships": {
"property1": {
"data": {
"type": "string",
"id": "string"
}
},
"property2": {
"data": {
"type": "string",
"id": "string"
}
}
}
}
],
"included": [
{
"type": "string",
"id": "string",
"attributes": {
"property1": null,
"property2": null
},
"relationships": {
"property1": {
"data": {
"type": "string",
"id": "string"
}
},
"property2": {
"data": {
"type": "string",
"id": "string"
}
}
}
}
],
"meta": {
"total_records": 0
}
}